Cập nhật — ManagerInfo

Cập nhật ManagerInfo trong nhóm Cài đặt của HiTechCloud WAF.

Xem Markdown

Cập nhật ManagerInfo trong nhóm Cài đặt của HiTechCloud WAF. (Chức năng: update blocking message).

Endpoint

MethodEndpointMô tả
PUT/api/ManagerInfoCập nhật ManagerInfo

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
common_colorBodyCommonColorKhôngTrường trong thân yêu cầu JSON.
error_colorBodyErrorColorKhôngTrường trong thân yêu cầu JSON.
manager_infoBodystringKhôngTrường trong thân yêu cầu JSON.
page_manager_infoBodyobjectKhôngTrường trong thân yêu cầu JSON.

Kiểm thử tại chỗ

PUThttps://vcwaf.hitechcloud.vn/api/ManagerInfo

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Body
cURL mẫu
curl -X PUT "https://vcwaf.hitechcloud.vn/api/ManagerInfo" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"common_color":"string","error_color":"string","manager_info":"string","page_manager_info":{}}'
Phản hồi mẫu
{
  "data": "string",
  "err": "",
  "msg": "ok"
}